Subject: Re: bug#69241: Fixed patch issues

From: Daniel Pettersson <[email-masked]>
Date: Mon, 11 Mar 2024 20:03:22 +0100

Eli Zaretskii <[email-masked]> writes:

> Maybe.  But then why we are talking about N^2 order, if you already
> have a way to fix that?

It's in the first reply to this bug.  I believe we got sidetracked.

> It's basically up to you, but maybe I don't understand what you are
> asking.

I am up for it, I thought that maybe some actions need to be taken on my
end to get that process rolling (getting push permission etc.).

/Daniel